html, body, form 
{
	margin: 0;
	height: 100%;
	width: 100%;
	color:#525252;
	font-family:Helvetica, Arial, Tahoma;
}
a
{
    color:#525252;
    text-decoration:none;
}
a:visited
{
    color:#525252;
}
div
{
    font-size:9pt;
	top: 0px;
	left: 0px;
}
span
{
    font-size:10pt;
}
h1
{
	font-size:11pt;
	line-height:10px;
	font-weight: bold;
}
h2
{
    font-size:13px;
	line-height:20px;
	font-weight: bold;
}
.blueFont
{	
    background-color:#8887878;    font-size:9pt;     color:#99999;
}
.divContent p
{
    padding-left:5px;
    padding-top:5px;
    text-align:justify;
}
#trackingDiv
{
    border:1px solid #e1e1e1; 
    width:98%; 
    text-align:left; 
    padding-left:10px
}
#footer 
{
	text-align:center;
	font-size:8pt;
	height: 105px; 
	padding-top:25px;
}

    background-color:#11111;
    font-size:9pt;     
    color:#1154a5;       
    font-weight:bold;        
    padding-right:5px;     
}
.divContent p
{
    padding-left:5px;
    padding-top:5px;
    text-align:justify;
}
#trackingDiv
{
    border:1px solid #e1e1e1; 
    width:98%; 
    text-align:left; 
    padding-left:10px
}
#footer 
{
	text-align:center;
	font-size:8pt;
	height: 105px; 
	padding-top:25px;
}

